a.footerlink:link, a.footerlink:active, a.footerlink:visited, a.footerlink:hover {
	color:  #17A8CC;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
a.footerlink:hover   {
	color:#0CF;
}
.footertext {
	color: #a0a0a0;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: none;
}
.footerbgcolor {
	background: #3C3C3C url("../sitedesign/images/footer-bg2.png") top repeat-x;
}
